It's all about the answers!

Ask a question

RTC download for Rational Developer Power Systems 8.0.0.2


Patrick Murphy (61) | asked Jun 22 '11, 5:38 p.m.
retagged Jun 24 '12, 9:32 a.m. by Arne Bister (2.6k12732)
Is there, and where can I find the correct download to install RTC 3.0 that will work with Rational Developer for Power Systems Software 8.0.0.2. (RDp)

We have some developers that have just RDp and others that utilize RDp and RSA together. The download successfully installed into RSA (RTC-Client-p2Repo-3.0iFix1.zip) fails when installing it with RDp. The errors we receive are:

IBM Eclipse provisioning plan verification was unsuccessful.
You cannot update from com.ibm.welcome.common.rational.doc 7.6.0.v20110215_1805 to com.ibm.welcome.common.rational.doc 7.5.0.v20090701_1712. Bundles must have the same major/minor version.
You cannot update from com.ibm.rational.common.welcome.doc.feature.feature.group 7.6.0.v20110215_1805 to com.ibm.rational.common.welcome.doc.feature.feature.group 7.5.0.v20090701_1712. Bundles must have the same major/minor version.
You cannot update from com.ibm.rational.common.welcome.doc.feature.feature.jar 7.6.0.v20110215_1805 to com.ibm.rational.common.welcome.doc.feature.feature.jar 7.5.0.v20090701_1712. Bundles must have the same major/minor version.

Any help/direction appreciated.

2 answers



permanent link
Kevin Doyle (60425) | answered Jun 22 '11, 7:50 p.m.
JAZZ DEVELOPER
You want to download the Web Installer or the Client for Eclipse IDE Installation Manager repository of RTC 3.0 iFix1.

After downloading one of them (I use the web installer) unzip it and launch the launchpad. Select the link to install "Rational Team Concert - Client for Eclipse IDE".

Proceed through the installation wizard, but you want to make sure on the page where you select where to install RTC that you select the option to install into an existing package group. Select the package group you have RDp installed in and continue with the installation.

Is there, and where can I find the correct download to install RTC 3.0 that will work with Rational Developer for Power Systems Software 8.0.0.2. (RDp)

We have some developers that have just RDp and others that utilize RDp and RSA together. The download successfully installed into RSA (RTC-Client-p2Repo-3.0iFix1.zip) fails when installing it with RDp. The errors we receive are:

IBM Eclipse provisioning plan verification was unsuccessful.
You cannot update from com.ibm.welcome.common.rational.doc 7.6.0.v20110215_1805 to com.ibm.welcome.common.rational.doc 7.5.0.v20090701_1712. Bundles must have the same major/minor version.
You cannot update from com.ibm.rational.common.welcome.doc.feature.feature.group 7.6.0.v20110215_1805 to com.ibm.rational.common.welcome.doc.feature.feature.group 7.5.0.v20090701_1712. Bundles must have the same major/minor version.
You cannot update from com.ibm.rational.common.welcome.doc.feature.feature.jar 7.6.0.v20110215_1805 to com.ibm.rational.common.welcome.doc.feature.feature.jar 7.5.0.v20090701_1712. Bundles must have the same major/minor version.

Any help/direction appreciated.

permanent link
Patrick Murphy (61) | answered Jun 24 '11, 12:35 p.m.
You want to download the Web Installer or the Client for Eclipse IDE Installation Manager repository of RTC 3.0 iFix1.

After downloading one of them (I use the web installer) unzip it and launch the launchpad. Select the link to install "Rational Team Concert - Client for Eclipse IDE".

Proceed through the installation wizard, but you want to make sure on the page where you select where to install RTC that you select the option to install into an existing package group. Select the package group you have RDp installed in and continue with the installation.

Is there, and where can I find the correct download to install RTC 3.0 that will work with Rational Developer for Power Systems Software 8.0.0.2. (RDp)

We have some developers that have just RDp and others that utilize RDp and RSA together. The download successfully installed into RSA (RTC-Client-p2Repo-3.0iFix1.zip) fails when installing it with RDp. The errors we receive are:

IBM Eclipse provisioning plan verification was unsuccessful.
You cannot update from com.ibm.welcome.common.rational.doc 7.6.0.v20110215_1805 to com.ibm.welcome.common.rational.doc 7.5.0.v20090701_1712. Bundles must have the same major/minor version.
You cannot update from com.ibm.rational.common.welcome.doc.feature.feature.group 7.6.0.v20110215_1805 to com.ibm.rational.common.welcome.doc.feature.feature.group 7.5.0.v20090701_1712. Bundles must have the same major/minor version.
You cannot update from com.ibm.rational.common.welcome.doc.feature.feature.jar 7.6.0.v20110215_1805 to com.ibm.rational.common.welcome.doc.feature.feature.jar 7.5.0.v20090701_1712. Bundles must have the same major/minor version.

Any help/direction appreciated.

Thanks for the update. Unfortunately, we are not able to verify if this worked for us at this time, because the two desktops we were attempting to do this on do not have admin rights enabled. That will take some time to get, so we'll continue using our web connection to RTC until we get the admin rights resolved.

Your answer


Register or to post your answer.